[ubuntu/oneiric] virtuoso-opensource 6.1.3+dfsg1-1ubuntu1 (Accepted)

Scott Kitterman scott at kitterman.com
Wed Aug 10 15:30:28 UTC 2011


virtuoso-opensource (6.1.3+dfsg1-1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - Make libvirtodbc0 replace/break virtuoso-nepomuk
    - Add virtuoso-opensource-6.0 transitional package with a prerm script
      as a fallback for the old package which fails to upgrade
    - Adjust Breaks/Replaces for Ubuntu versions
    - Drop build-depends on libwbxml2-dev (in Universe)

virtuoso-opensource (6.1.3+dfsg1-1) unstable; urgency=low

  * New upstream release (Closes: #626253).
  * Bump standards to 3.9.2.
  * Add missingok to logrotate (LP: #666391).
  * Update translations for cs, da, de, es, fr, it, ja, nl, pt, ru, sk, sv, vi
    (Closes: #605343, #626568, #635150).
  * Relax readline build-depend version requirement (Closes: #634443).
  * Use SIGINT instead of SIGTERM to stop daemon (Closes: #632060).
  * Enable LDAP support (Closes: #633563).
  * Sourcefull rebuild for libmagick transition (Closes: #625561).
  * Make installation paths more Debian compatible.

Date: Wed, 10 Aug 2011 09:53:46 -0400
Changed-By: Scott Kitterman <scott at kitterman.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/oneiric/+source/virtuoso-opensource/6.1.3+dfsg1-1ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 10 Aug 2011 09:53:46 -0400
Source: virtuoso-opensource
Binary: virtuoso-nepomuk virtuoso-opensource virtuoso-server virtuoso-minimal virtuoso-opensource-6.1 virtuoso-opensource-6.1-common virtuoso-opensource-6.1-bin virtuoso-opensource-6.0 virtuoso-vsp-startpage virtuoso-vad-conductor virtuoso-vad-doc virtuoso-vad-demo virtuoso-vad-tutorial virtuoso-vad-rdfmappers virtuoso-vad-sparqldemo virtuoso-vad-syncml virtuoso-vad-bpel virtuoso-vad-isparql virtuoso-vad-ods libvirtodbc0 libvirtuoso5.5-cil
Architecture: source
Version: 6.1.3+dfsg1-1ubuntu1
Distribution: oneiric
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Scott Kitterman <scott at kitterman.com>
Description: 
 libvirtodbc0 - high-performance database - ODBC libraries
 libvirtuoso5.5-cil - high-performance database - Mono assemblies
 virtuoso-minimal - high-performance database - core dependency package
 virtuoso-nepomuk - transitional package for virtuoso-minimal
 virtuoso-opensource - high-performance database
 virtuoso-opensource-6.0 - transitional package for virtuoso-opensource-6.1
 virtuoso-opensource-6.1 - high-performance database - support files
 virtuoso-opensource-6.1-bin - high-performance database - binaries
 virtuoso-opensource-6.1-common - high-performance database - common files
 virtuoso-server - high-performance database - server dependency package
 virtuoso-vad-bpel - high-performance database - BPEL module
 virtuoso-vad-conductor - high-performance database - conductor module
 virtuoso-vad-demo - high-performance database - demo module
 virtuoso-vad-doc - high-performance database - documentation module
 virtuoso-vad-isparql - high-performance database - iSPARQL module
 virtuoso-vad-ods - high-performance database - Open Data Spaces module
 virtuoso-vad-rdfmappers - high-performance database - RDF mappers module
 virtuoso-vad-sparqldemo - high-performance database - SPARQL demo module
 virtuoso-vad-syncml - high-performance database - SyncML module
 virtuoso-vad-tutorial - high-performance database - tutorial module
 virtuoso-vsp-startpage - high-performance database - web interface files
Closes: 605343 625561 626253 626568 632060 633563 634443 635150
Launchpad-Bugs-Fixed: 666391
Changes: 
 virtuoso-opensource (6.1.3+dfsg1-1ubuntu1) oneiric; urgency=low
 .
   * Merge from debian unstable.  Remaining changes:
     - Make libvirtodbc0 replace/break virtuoso-nepomuk
     - Add virtuoso-opensource-6.0 transitional package with a prerm script
       as a fallback for the old package which fails to upgrade
     - Adjust Breaks/Replaces for Ubuntu versions
     - Drop build-depends on libwbxml2-dev (in Universe)
 .
 virtuoso-opensource (6.1.3+dfsg1-1) unstable; urgency=low
 .
   * New upstream release (Closes: #626253).
   * Bump standards to 3.9.2.
   * Add missingok to logrotate (LP: #666391).
   * Update translations for cs, da, de, es, fr, it, ja, nl, pt, ru, sk, sv, vi
     (Closes: #605343, #626568, #635150).
   * Relax readline build-depend version requirement (Closes: #634443).
   * Use SIGINT instead of SIGTERM to stop daemon (Closes: #632060).
   * Enable LDAP support (Closes: #633563).
   * Sourcefull rebuild for libmagick transition (Closes: #625561).
   * Make installation paths more Debian compatible.
Checksums-Sha1: 
 c8b194b47cb106af24d4596db8d1bd4863927e8d 2768 virtuoso-opensource_6.1.3+dfsg1-1ubuntu1.dsc
 4ac59710f7c0fada07825539c9432fcf28a38aaa 72110042 virtuoso-opensource_6.1.3+dfsg1.orig.tar.gz
 099e4779cc81df68be63a139f540f5a5c90ab10f 78674 virtuoso-opensource_6.1.3+dfsg1-1ubuntu1.diff.gz
Checksums-Sha256: 
 c2901c2dcbe401d76e94d785a84af843f310a00f3a45e20afc38232c101ec576 2768 virtuoso-opensource_6.1.3+dfsg1-1ubuntu1.dsc
 1b569bb9a4afe5023f0ef1fdfa767f64e3cca723d6235f2dd36f08c2250b6440 72110042 virtuoso-opensource_6.1.3+dfsg1.orig.tar.gz
 91d5ef50413b5d6d790f48d0c1315b47962dbafae73ca92d708e968e902a369e 78674 virtuoso-opensource_6.1.3+dfsg1-1ubuntu1.diff.gz
Files: 
 452f6172085365c1147d7d2f6f0bae26 2768 database optional virtuoso-opensource_6.1.3+dfsg1-1ubuntu1.dsc
 f85bbd55df17a34fa5139306c0589477 72110042 database optional virtuoso-opensource_6.1.3+dfsg1.orig.tar.gz
 bf68bd656b14154d20e4648819649fd7 78674 database optional virtuoso-opensource_6.1.3+dfsg1-1ubuntu1.diff.gz
Original-Maintainer: Obey Arthur Liu <arthur at milliways.fr>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk5Cj+kACgkQHajaM93NaGoaUgCfXSfrktLxdOtOdZzGMIJY6RC8
g18An0jIdOF571xzXRtXno4j+HezO7tr
=sfRW
-----END PGP SIGNATURE-----


More information about the Oneiric-changes mailing list